<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="b501a8c3-fd5d-478b-bd37-0922a0924990">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:14:1280102:179" DateCreated="2025-10-06">
                <CadastralBlock>57:14:1280102</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>25000</Area>
                    <Inaccuracy>111</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>dc411f7c-6221-4e0b-b1fc-d1257fcc3e39</FIAS>
                            <OKATO>54218813001</OKATO>
                            <KLADR>5700700006500</KLADR>
                            <OKTMO>54618413101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Залегощенский" Type="р-н"/>
                            <City Name="Красненское" Type="с/п"/>
                            <Locality Name="Красное" Type="с"/>
                            <Level1 Type="з/у" Value="2"/>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>dc411f7c-6221-4e0b-b1fc-d1257fcc3e39</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Залегощенский" Type="м.р-н"/>
                            <Settlement Name="Красненское" Type="с.п."/>
                            <Locality Name="Красное" Type="с"/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, Залегощенский р-н, Красненское с/п, Красное с, з/у 2</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Залегощенский р-н, Красненское с/п, Красное с, з/у 2</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="139500">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-10-27</DateEntering>
                    <ApplicationDate>2025-10-06</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000272</Number>
                        <Date>2025-10-21</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-10-06">
                        <Area>
                            <Type>009</Type>
                            <Area>2615</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-10кВ Ф-8 ПС Мишково</CodeZoneDoc>
                        <AccountNumber>57:14-6.208</AccountNumber>
                        <ContentRestrictions>Правила установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
